Subject: Re: excerpts from tomorrow's "What's cooking" draft

From: Jakub Narebski <[email-masked]>
Date: Wed, 11 Nov 2009 10:54:57 -0800 (PST)

Junio C Hamano <[email-masked]> writes:

> I'll do the full-list at the end of my git Wednesday, but here are the
> current highlights I am sending out to hear opinions from people.
> 
> Please note that I haven't caught up with the patches from past 12 hours
> or so.
> 
> ----------------------------------------------------------------

> * jn/gitweb-blame (2009-09-01) 5 commits.
>  - gitweb: Minify gitweb.js if JSMIN is defined
>  - gitweb: Create links leading to 'blame_incremental' using JavaScript
>   (merged to 'next' on 2009-10-11 at 73c4a83)
>  + gitweb: Colorize 'blame_incremental' view during processing
>  + ...
> 
> Ajax-y blame.  Any progress or RFH?

I have reordered two top commits (those that are only in 'pu'), but I
didn't improve "Create links..." commit.  Current version works, but
is suboptimal.
 
I wonder if Packy has any comments about 'blame_incremental' series...

-- 
Jakub Narebski
Poland
ShadeHawk on #git